Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1898

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1898
Last Modified 02 Oct 2012 01:27:11
Published 01 Oct 2012 04:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1898

Summary

Multiple cross-site scripting (XSS) vulnerabilities in wolfcms/admin/user/add in Wolf CMS 0.75 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) user[name], (2) user[email], or (3) user[username] parameters.

Vulnerable Systems

Application

  • Ivano Binetti Wolf Cms 0.75


References

MISC - http://www.webapp-security.com/wp-content/uploads/2012/03/Wolfcms-0.75-Multiple-Vulnerabilities-CSRF-XSS.txt

MISC - http://www.webapp-security.com/2012/03/wolfcms/

MISC - http://packetstormsecurity.org/files/111116/Wolfcms-0.75-Cross-Site-Request-Forgery-Cross-Site-Scripting.html


Last Updated: 27 May 2016 11:00:49